@font-face {
  font-family: "barlow-cbb";
  src: url("/fonts/barlow-condensed/BarlowCondensed-Black.ttf") format("truetype");
}

@font-face {
  font-family: "barlow-cb";
  src: url("/fonts/barlow-condensed/BarlowCondensed-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "barlow";
  src: url("/fonts/barlow/Barlow-Regular.ttf") format("truetype");
  font-weight: 400;
}

html {
	background: transparent!important;
}

body {
	margin: 1em auto;
	max-width: 60em;
	font-family: 'barlow', sans-serif;
	color: #453500;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

header {
	display: inherit;
}

h1 {
	font-family: 'barlow-cb', sans-serif;
}

nav ul {
	list-style: none;
	// Safari hack, see https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html
	list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
	margin: 0;
	padding-top: 0.5em;
	display: block;
}

nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-align: left;
}

nav a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: 'barlow-cbb', sans-serif;
	color: #453500;
	white-space: nowrap;
}

a.current-page {
	color: #f39213;
}

nav a:focus,
nav a:hover,
nav a:active {
	color: #f39213;	
}


main {
	min-height: 5em;
	flex: 1;
}

main p {
	padding-left: 10em;
	padding-right: 3em;
}

main h1 {
	padding-left: 2em;
}

main h3 {
	padding-left: 4em;
}

main h4 {
	padding-left: 6em;
}

main a {
	text-decoration: none;
	font-family: 'barlow-cb', sans-serif;
	color: #453500;
}

footer {
	background: white;
	padding-top: 3em;
	padding-right: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}

footer a {
	display: block;
	padding: 0.4em;
	text-decoration: none;
	font-family: 'barlow-cb', sans-serif;
	color: #453500;
}

main a:focus,
main a:hover,
main a:active, 
footer a:focus,
footer a:hover,
footer a:active {
	color: #f39213;	
}

.image-container {
	position: relative;
	text-align: left;
}

.image-main {
	position: relative;
	padding-top: 6em;
}

.image-text {
	position: absolute;
	top: 2em;
	left: 1.3em;
	font-family: 'barlow-cbb', sans-serif; 
	font-size: 4.5em;
	color: white;
	white-space: nowrap;
}

.image-text-en {
	position: absolute;
	top: 2em;
	left: 1em;
	font-family: 'barlow-cbb', sans-serif; 
	font-size: 4.5em;
	color: white;
	white-space: nowrap;
}
